
body { margin: 0; padding: 0; }
#weekly_bunback { background-image: url(../sub/gazo_common/weekly_iflame.gif); background-repeat: no-repeat; background-position: 0 top; width: 158px; height: 165px; margin: 0; padding: 0; }
#weekly_bun { font-size: 12px; line-height: 15px; margin-top: 2px; padding-top: 2px; padding-left: 5px; }
#weekly_data { color: red; font-size: 12px; line-height: 1.6em; padding-top: 5px; padding-bottom: 2px; padding-left: 5px; }
#weekly_img { width: 138px; height: 74px; margin: 0 10px; padding: 0; border-width: 0; }